cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
wpfdev
Level 2

Deploy .NET 4 Apps

Is it possible to deploy a WPF 4 application using Installshield Limited Edition? I checked the ".NET 4 Framework" option in the Installation Requirements. Does this also check if .NET 4 is installed and install .NET 4 Client Profile if needed?
0 Kudos
1 Reply
Lenwin
Level 10

Hi,

Kindly refer the following MSDN article which has more information regarding WPF.

http://msdn.microsoft.com/en-us/library/bb613588.aspx

Could you kindly let us know if you are referring to the above feature.

Could you kindly let us know if you would like to install support for WPF 4 or you would like InstallShield Limited Edition's Dialogs to use these enhanced controls.

Through InstallShield limited edition it is possible to install Support for WPF 4.

If the ".NET 4.0 Client Package is installed" requirement is checked in the requirements view then installation proceeds only if the target operating system has .NET 4.0 Client Package installed.

If you wish to install the .Net 4.0 client Profile if it is not installed on the target machine then you may add the .Net 4.0 client Profile as a prerequisite.

Thanks,
Lenwin
0 Kudos